CommentComment

Embarrassed, but at least I finally upgraded to libSass

Not going to lie, folks. I upgraded to libSass only a week ago because I wasn't staying on top of the compatibility issues libSass was having. I face-palmed the second I ran it the first time - It's LIGHTNING fast. And the reason I installed it was because I just noticed it's now compatible with 99.5% of all the Sass you use.

Dust the cobwebs off, folks! Don't wait another minute - upgrade to libSass.

Galen Vinter

Frameworks


Dev Tools

Opinions

UI/UX

Learning

Resources